Bug Hunting Session
Bug 63987 - master format lost when saving as pptx, and cannot modify font in Master slide when saving as pptx
Summary: master format lost when saving as pptx, and cannot modify font in Master slid...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.0.2.2 release
Hardware: Other Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 64034 (view as bug list)
Depends on:
Blocks:
 
Reported: 2013-04-27 07:08 UTC by Lorraine T
Modified: 2014-07-08 17:18 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
illustration of loss of Master format if saving in .pptx (18.15 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2013-04-27 07:08 UTC, Lorraine T
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lorraine T 2013-04-27 07:08:59 UTC
Created attachment 78546 [details]
illustration of loss of Master format if saving in .pptx

I open a pptx and use "save as" pptx so that my clients can use the file in their current pptx corporate format. I applied the Master slide format and layout to my additional slides and saved as pptx. When i re-open the file, text is still there but the Master slide + selected layout is no longer applied...the text is in separate text boxes, so even if Master is re-applied, i have to recopy and repaste everything into the Master format again. Arg!
Problem still occurs if I edit/save in .odp and then re-save in pptx.
This problem doesn't occur if i save it in .odp and re-open in .odp format.
Comment 1 Lorraine T 2013-04-27 08:53:20 UTC
If i save as .ppt instead of .pptx, text remains in the Master layout and font, but the font size modifications are lost. So the bug is sligthly different in its nature when saved as .ppt
Comment 2 Joel Madero 2013-04-30 22:27:37 UTC
Loraine - a couple points here:

please stop reporting the same bug multiple times, this is the third bug that I've found from you that's essentially identical.

Also, please DO NOT nominate your own bug to MAB - there are rules about MAB nomination and this is in clear violation. These include a) the bug must be confirmed by an independent member of our QA team b) the bug must be determined to affect a large number of users by an independent member of the QA team c) all information that the QA team can gather must be done prior to nomination.

I am marking your other bug as a duplicate of this bug.
Comment 3 Joel Madero 2013-04-30 22:27:59 UTC
*** Bug 64034 has been marked as a duplicate of this bug. ***
Comment 4 ign_christian 2013-05-18 17:13:11 UTC
Hi Lorraine

Please explain step by step procedure to see that problem. So others can easily test it & confirm.
Comment 5 QA Administrators 2014-06-01 21:30:23 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 6 QA Administrators 2014-07-08 17:18:10 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO